/* Theme custom style css start here 
========================================
*/

* {
    margin: 0;
    padding: 0;
    outline: none
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
    color: #000;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    display: inline-block;
    color: #FF9331;
    outline: none
}

a:focus,
a:hover {
    color: #ff5a5f;
    outline: none;
    text-decoration: none;
}

.panel-grid.panel-no-style.display-table,
.panel-grid.panel-has-style > .panel-row-style.display-table,
.display-table {
    display: table;
}

.display-table .panel-grid-cell {
    display: inline-block;
    float: none;
    vertical-align: middle;
    padding-left: 15px;
    padding-right: 15px;
}

.woocommerce-pagination {
    padding-top: 0;
    margin-top: 30px;
    border-top: 0;
    font-size: 14px;
    margin-bottom: 40px;
    text-align: center;
}

.woocommerce-breadcrumb a,
.woocommerce-breadcrumb a:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
}

.display-table.row {
    display: table;
    width: 100%
}

.display-table-cell {
    display: table-cell;
    float: none !important;
    vertical-align: middle;
}

.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.widget a:focus,
.widget a:hover,
.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
.entry-title a:focus,
.entry-title a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:focus:not(.prev):not(.next),
.pagination a:hover:not(.prev):not(.next),
.comments-pagination a:focus:not(.prev):not(.next),
.comments-pagination a:hover:not(.prev):not(.next),
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.site-info a:focus,
.site-info a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover {
    color: #000;
}

a {
    text-decoration: none;
    display: inline-block;
    color: #fa2837;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    letter-spacing: 0
}

li {
    list-style: none;
}

ul,
ol {
    margin: 0;
}

p {
    margin-bottom: 20px;
}


/* CSS starts here */

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
select {
    color: #333;
    background: #fff;
    border: 1px solid #c0c0c0;
    border-radius: 0;
    padding: 2px 10px;
    height: 40px;
    font-size: 14px;
    width: 100%;
}

textarea {
    color: #c0c0c0;
    background: #fff;
    border: 1px solid #c0c0c0;
    border-radius: 0;
    display: block;
    padding: 2px 10px;
    max-height: 140px;
    font-size: 14px;
    width: 100%;
    resize: none;
}

button,
input[type="button"],
input[type="submit"] {
    background-color: #ff5a5f;
    border: 0;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    padding: 2px 10px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
    color: #333;
    border-color: #ccc;
}

.entry-title a,
.entry-meta a,
.page-links a,
.page-links a .page-number,
.entry-footer a,
.entry-footer .cat-links a,
.entry-footer .tags-links a,
.edit-link a,
.post-navigation a,
.logged-in-as a,
.comment-navigation a,
.comment-metadata a,
.comment-metadata a.comment-edit-link,
.comment-reply-link,
a .nav-title,
.pagination a,
.comments-pagination a,
.site-info a,
.widget .widget-title a,
.widget ul li a,
.site-footer .widget-area ul li a,
.site-footer .widget-area ul li a,
.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.widget a:focus,
.widget a:hover,
.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
.entry-title a:focus,
.entry-title a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:focus:not(.prev):not(.next),
.pagination a:hover:not(.prev):not(.next),
.comments-pagination a:focus:not(.prev):not(.next),
.comments-pagination a:hover:not(.prev):not(.next),
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.site-info a:focus,
.site-info a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover,
.entry-content a,
.entry-summary a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
    box-shadow: none;
}

body.page-two-column.woocommerce-account:not(.archive) #primary .entry-content,
body.page-two-column.woocommerce-cart:not(.archive) #primary .entry-content,
body.page-two-column.woocommerce-checkout:not(.archive) #primary .entry-content {
    width: 100%;
}

.has-sidebar.woocommerce-page:not(.error404) #primary {
    width: 100%;
}

.has-sidebar.woocommerce-page:not(.error404) #secondary {
    display: none;
}

.site-branding {
    padding: 0;
    margin: 0;
}

.widget ul li {
    border-bottom: 0;
    border-top: 0;
    padding: 0;
}

embed,
iframe,
object {
    margin-bottom: 0;
}

.blog:not(.has-sidebar) #primary article,
.archive:not(.page-one-column):not(.has-sidebar) #primary article,
.search:not(.has-sidebar) #primary article,
.error404:not(.has-sidebar) #primary .page-content,
.error404.has-sidebar #primary .page-content,
body.page-two-column:not(.archive) #primary .entry-content,
body.page-two-column #comments {
    float: none;
    width: 100%;
}

body:not(.has-sidebar):not(.page-one-column) .page-header,
body.has-sidebar.error404 #primary .page-header,
body.page-two-column:not(.archive) #primary .entry-header,
body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
    float: none;
    width: 100%;
}

.wrap, .container, .panel-content .wrap {
    max-width: 1170px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 20px;
}

.home .page-banner {
    display: none
}

.page-banner:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: -1
}

.page-banner {
    background: url(assets/images/page-banner.jpg) no-repeat center top;
    position: relative;
    background-size: cover;
    z-index: 1;
    padding: 80px 0;
    margin-bottom: 40px
}

.single-product .page-banner {
    background-image: url(assets/images/page-banner.jpg) !important;
}

.page-banner h1 {
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-size: 40px
}

.widget-title {
    margin-top: 0;
    font-weight: 700;
    margin: 0 auto 15px;
    font-size: 33px;
}

.site-info {
    float: none;
    padding: 10px 0;
    width: 100%;
    font-size: 14px;
    text-align: center;
    margin: 0
}

.site-footer {
    font-size: 14px;
    margin-top: 0;
}


/*=================== Custom CSS ====================*/

/*--------------- Header -------------*/

.site-header {
    background: #fff;
}

.site-header .main-head {
    position: relative
}

.site-header .site-logo {
    width: 75px;
    position: absolute;
    left: 0;
    top: 0px;
    z-index: 111;
}

.site-header .site-logo a {
    display: block
}

.site-header .main-menu {
    float: right;

    margin-top: 30px;
    margin-bottom: 20px;
}

.main-head .main-menu a {
    color: #000;
    text-transform: uppercase;
    padding: 20px;
    font-weight: 500;
}


.main-menu .main-navigation a:hover {
    color: #591034;
}

.main-menu .menu-scroll-down {
    display: none;
}

.page-head {
    background: rgba(242, 243, 244, 0.7);
    border-left: 7px solid #591034;
    padding-left: 20px;
    width: auto;
}

.page-banner .page-head h1 {
    font-family: Roboto;
    font-weight: 500;
    font-size: 36px;
    padding-top: 5px;
    color: #581034;
}


/*--------------- Breadcrumbs -------------*/

.breadcrumbs {
    padding-bottom: 10px;
    padding-top: 5px;
    color: #000;
}

.breadcrumbs span {
    margin: 0 4px;
}

.breadcrumbs span:first-child {
    margin-left: 0px;
}

.breadcrumbs span:first-child a {
    color: #591034;
    font-weight: 700;
}

.breadcrumbs span a {
    color: #591034;
}


/*--------------- Home Slider -----------*/

.home-slider {
    float: left;
    width: 100%;
    position: relative;
    z-index: 11;
}

.home-slider .item {
    min-height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
}

.home-slider .carousel-caption {
    left: 10%;
    right: 0%;
    text-align: left;
    top: 20%;
}

.home-slider .slider-caption h5 {
    font-size: 32px;
    font-weight: 300;
    text-transform: none;
}

.home-slider .slider-caption h1 {
    font-size: 52px;
    color: #94bc0a;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 8px;
    font-family: Roboto;
    margin-bottom: 10px;
}

.slider-caption p {
    font-size: 15px;
}

.slide-btn a {
    background: #591034;
    padding: 3px 25px 8px;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-family: Roboto;
    border: 1px solid #591034;
    border-radius: 25px;
}

.home-slider .slide-btn i {
    font-size: 30px;
}

.home-slider .carousel-indicators {
    position: absolute;
    bottom: 2%;
    text-align: left;
    width: 100%;
    left: 41%;
}


/*--------------- Home Welcome Section -----------*/

.main_content {
    float: left;
    width: 100%;
}

.home .main_content .entry-header {
    display: none;
}

.home-welcome .wlcm-txt {
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
}

.wlcm-list {
    text-align: center;
    font-size: 15px;
}

.wlcm-list ul li {
    margin-bottom: 8px;
}

.wlcm-list strong {
    color: #591034;
}

.home-abtbtn .so-widget-sow-button a {
    background: transparent;
    border: none;
    box-shadow: none;
    font-size: 17px;
    font-size: 500;
    padding: 0;
}

.home-abtbtn .so-widget-sow-button a:hover {
    background: transparent !important;
}

.home-abtbtn .ow-button-base .sow-icon-fontawesome {
    float: right;
    margin-left: 8px !important;
}

.home-abttxt p {
    margin-bottom: 0px;
    font-size: 15px;
    color: #fff;
}

.home-abthead .sow-headline {
    text-transform: uppercase;
}

.wlcm-heading .sow-headline {
    text-transform: uppercase;
}

.home-tea .sow-headline {
    text-transform: uppercase;
}


/*--------------- Home Featurec Product -----------*/

.featured-home .title {
    display: none;
}

.featured-home .owl-carousel {
    margin: 0 auto;
    width: 91%;
}

.featured-home {
    text-align: center;
    width: 100%;
}

.featured-home .wpcs_product_carousel_slider .another_carousel_header i {
    background: transparent !important;
    font-size: 76px;
}

.featured-home .product_image_container {
    height: auto;
    min-height: 200px;
}

.featured-home .wpcs_product_carousel_slider .owl-item .item h4.product_name {
    font-size: 22px;
    font-family: Roboto;
}

.featured-home .wpcs_product_carousel_slider .owl-item .item h4.product_name a {
    font-weight: normal;
    text-transform: uppercase;
}

.featured-home .wpcs_product_carousel_slider .owl-item .item .price del .amount {
    color: #94bc0a;
    font-weight: 700;
    font-family: Roboto;
    font-size: 16px;
}

.featured-home .price ins .amount {
    font-family: Roboto;
}

.featured-home .wpcs_product_carousel_slider .owl-item .cart .add_to_cart_button {
    border-radius: 20px !important;
}

.featured-home .wpcs_product_carousel_slider .owl-item .cart .add_to_cart_button:hover {
    color: #591034 !important;
    border: 1px solid #591034 !important;
}

.home-product .so-panel {
    margin-bottom: 0px !important;
    padding-bottom: 15px;
}

.home-product .sow-headline {
    text-transform: uppercase;
}


/*--------------- Home History -----------*/

.main_content #pg-14-3 {
    margin-bottom: 0px;
}

.history_text {
    text-align: center;
    color: #fff;
}

.home-history .sow-headline {
    text-transform: uppercase;
    font-weight: normal !important;
}


/*--------------- Home Blog -----------*/

.home-blog {
    float: left;
    width: 100%;
    padding: 50px 0 60px;
    position: relative;
    z-index: 1;
}

.home-blog:after {
    background: url(assets/images/leaf-right.png) no-repeat;
    position: absolute;
    top: 0;
    z-index: -1;
    content: "";
    width: 300px;
    height: 300px;
    bottom: 0;
    right: 0;
}

.home-blog:before {
    background: url(assets/images/leaf-left.png) no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    content: "";
    width: 300px;
    height: 300px;
    bottom: 0;
    right: 0;
}

.home-blog .row {
    padding-top: 30px;
}

.home-blog .subtitle {
    text-transform: uppercase;
    color: #94bc0a;
    font-weight: 500;
    font-size: 20px;
    font-family: Roboto;
}

.home-blog .main-heading {
    text-transform: uppercase;
    color: #591034;
    font-family: Roboto;
    font-weight: normal;
    font-size: 40px;
    margin: 8px 0 12px;
}

.home-blog .blog-news-col {
    background: #f2f3f4;
    padding: 20px;
}

.home-blog .sub-heading {
    font-size: 22px;
    line-height: 26px;
    margin: 15px 0;
    min-height: 30px;
    font-family: Roboto;
    font-weight: normal;
    letter-spacing: 0.5px;
}

.home-blog .blog-image {
    position: relative;
    overflow: hidden;
}

.home-blog .sub-heading a {
    color: #591034;
}

.blog-image .date {
    background: #94bc0a;
    position: absolute;
    bottom: 0%;
    padding: 14px;
    color: #fff;
    font-size: 16px;
    font-weight: lighter;
}

.home-blog .post-info li {
    float: left;
    margin-right: 12px;
}

.home-blog .post-info li span {
    color: #94bc0a;
    margin-left: 5px;
}

.home-blog .post-info a {
    color: #94bc0a;
    margin-left: 6px;
}

.home-blog .post-info {
    margin-bottom: 10px;
}

.home-blog .read-more {
    color: #591034;
    text-transform: uppercase;
    font-weight: 700;
}

.home-blog .title-top p {
    margin: 0 auto;
    width: 65%;
}

.blog-image img {
    transition: all ease 0.5s 0s;
}

.blog-news-col:hover .blog-image img {
    transform: scale(1.1);
}

.blog .pagination .page-numbers {
    font-size: 16px;
    color: #000;
    padding: 0 8px;
}

.blog .pagination span.page-numbers.current {
    color: #591034;
}

.blog .pagination .page-numbers:hover {
    color: #94bc0a !important;
}


/*--------------- Footer -----------*/

footer.site-footer {
    background: #f2f3f4;
    padding: 40px 0 0;
}

.footer-title {
    color: #591034;
    font-size: 25px;
    font-family: Roboto;
    margin-bottom: 20px;
    font-weight: normal;
}

.footer-nav a {
    color: #000;
    font-size: 15px;
}

.footer-nav li {
    list-style: circle;
    color: #591034;
    font-size: 20px;
}

.footer-nav ul {
    padding-left: 20px;
}

.footer-tab .widget-title {
    color: #591034;
    font-size: 25px;
    font-family: Roboto;
    letter-spacing: 0;
    margin-bottom: 20px;
    font-weight: normal;
}

.footer2 {
    padding-right: 0px;
}

.footer3 {
    padding-left: 0px;
}

.footer-tab .tnp-widget .tnp-email {
    background: #fff;
    border-radius: 20px;
    border: 1px solid #e1e1e1;
    position: relative;
}

.footer-tab .tnp-field-email label {
    display: none;
    position: absolute;
    left: 14px;
    top: 55px;
    z-index: 11;
    color: #979797;
    font-weight: lighter;
}

.footer-tab .tnp-field-button .tnp-submit {
    background: #591034;
    width: 100px;
    border-radius: 20px;
    text-transform: uppercase;
    margin-left: 5px;
}

.footer4 ul li {
    margin-bottom: 20px;
    font-size: 15px;
}

.footer4 ul li i {
    color: #591034;
    margin-right: 10px;
}

.footer4 ul li a {
    color: #000;
}

.footer1 #text-2 {
    padding-bottom: 0px;
}

.footer-top {
    padding-bottom: 40px;
}

.footer_btm {
    background: #d7d7d7;
}

.footer_btm .site-info a {
    color: #591034;
    font-weight: 700;
}

.footer-nav a:hover {
    color: #591034;
}

.footer-desp {
    margin-top: 10px;
}


/*--------------- Blog -----------*/

.blog #content,
.single-post #content,
.category #content {
    padding-top: 0px;
}

.blog .page-header,
.single-post .page-header {
    display: none;
}

.blog .post-thumbnail.blog-image,
.single-post .post-thumbnail.blog-image {
    position: relative;
}

.blog-image .blog-time {
    position: relative;
    bottom: -6px;
    padding: 10px;
    background: #94bc0a;
    color: #fff;
}

.blog .content-box .widget-title,
.single-post .content-box .widget-title,
.category .content-box .widget-title {
    font-size: 24px;
    font-family: Roboto;
}

.blog .post-info li,
.single-post .post-info li,
.category .post-info li {
    float: left;
    margin-right: 20px;
}

.blog .content-box .post-info,
.single-post .content-box .post-info,
.category .content-box .post-info {
    margin-bottom: 10px;
}

.blog .post-info a,
.single-post .post-info a,
.category .post-info a {
    color: #94bc0a;
}

.blog-main .widget-title a:hover,
.single-post .widget-title a:hover {
    color: #591034;
}

.content-box .link-more {
    display: none;
}

.blog-main .content-box a.btn.black-border {
    border: none;
    box-shadow: none;
    background: #591034;
    color: #fff;
}

.blog-main {
    margin-bottom: 20px;
}

.search-form .search-submit .icon {
    width: 14px;
}

.search-form .search-submit {
    background: none;
    color: #591034;
    right: 9px;
    padding: 0;
    top: 20px;
    font-size: 13px;
}

#content #secondary .widget-title {
    font-size: 14px;
    margin-bottom: 10px;
    color: #591034;
}

#content #secondary ul li a {
    color: #000;
    font-size: 14px;
}

#content #secondary ul li {
    margin-bottom: 6px;
}

#content #secondary {
    background: #f2f3f4;
    padding: 20px;
}

.single-post .title-inn {
    font-size: 20px;
    margin-bottom: 10px;
    font-family: Roboto;
    letter-spacing: 1px;
}

.single-post strong {
    margin-right: 10px;
    font-size: 15px;
}

.single-post .entry-content p {
    line-height: 28px;
}

.entry-footer .cat-links a {
    color: #591034;
    font-size: 16px;
}

.single-post .entry-footer {
    padding: 10px 0;
    border-color: #000;
}

.single-post #comments {
    padding-top: 20px;
}

.single-post #comments .form-submit #submit {
    background: #591034;
    padding: 10px;
}

.single-post #comments .form-submit {
    text-align: left;
}

.single-post #comments #comment {
    height: 100px;
}

.single-post #comments label {
    font-weight: 500;
}

.single-post nav.navigation.post-navigation {
    margin: 0px 0 30px;
}

.single-post .post-navigation span {
    font-size: 15px;
}

.single-post .post-navigation .nav-subtitle {
    color: #591034;
}

.single-post .wrap,
.category .wrap {
    margin-bottom: 25px;
}

.category .page-title {
    font-size: 15px;
    color: #591034;
}

.single-post .blog-list li {
    list-style: circle;
    font-size: 15px;
}

.single-post .blog-list {
    margin-left: 20px;
    margin-bottom: 10px;
}

.home-welcome .so-panel,
.home-tea .so-panel,
.home-about .so-panel,
.home-history .so-panel {
    margin-bottom: 0px !important;
    padding-bottom: 20px;
}


/**------History page---------**/

.tea-history {
    float: left;
    width: 100%;
    padding: 21px 0 65px;
}

.tea-history h4 {
    color: #000;
    font-family: "MyriadApple-Semibold";
    font-size: 20px;
    margin: 20px 0;
    text-align: center;
}

.tea-history-in {
    max-width: 855px;
    margin: 0 auto;
}

.arrow-down {
    float: left;
    text-align: center;
    width: 100%;
}

.arrow-down img {
    cursor: pointer;
}

.left-side-story {
    float: left;
    width: 100%;
    text-align: center;
    position: relative;
    margin: 100px 0 0;
}

.text-and-logos-story {
    left: 0;
    position: absolute;
    right: auto;
    top: 21px;
    width: 345px;
}

.text-and-logos-story img {
    float: right;
    padding: 0 14px 8px 0;
}

.for-side-border {
    border: 5px solid #e0e0e0;
    float: left;
    width: 100%;
    position: relative;
}

.for-side-border::before {
    background-color: #e0e0e0;
    border-radius: 50px;
    content: "";
    height: 35px;
    left: -10px;
    position: absolute;
    top: -19px;
    width: 35px;
}

.text-and-logos-story ul {
    float: left;
    margin: 0;
    padding: 10px 14px 0 0;
    width: 100%;
}

.text-and-logos-story li {
    color: #333333;
    font-family: "MyriadApple-Text";
    font-size: 16px;
    list-style: outside none none;
    text-align: right;
}

.for-border-story {
    background-image: url("http://urtest.site/t-central/wp-content/uploads/2017/06/bg-story-table.jpg");
    background-position: center top;
    background-repeat: repeat-y;
    float: left;
    width: 100%;
    position: relative;
}

.left-side-story img {
    position: relative;
    z-index: 1;
}

.postion-right .text-and-logos-story {
    left: auto;
    right: 0;
    top: -4px;
}

.postion-right .text-and-logos-story img {
    float: left;
    padding: 0 0 8px 19px;
}

.postion-right .for-side-border::before {
    left: auto;
    right: -10px;
}

.postion-right .text-and-logos-story ul {
    padding: 10px 0 0 20px;
}

.postion-right .text-and-logos-story li {
    text-align: left;
}

.year-2014 .text-and-logos-story {
    top: -15px;
}

.postion-right.year-2013 .text-and-logos-story {
    top: -54px;
}

.postion-right.year-2011 .text-and-logos-story {
    top: -61px;
}

.year-2012 .text-and-logos-story {
    top: -109px;
}

.year-2010 .text-and-logos-story {
    top: -14px;
}

.postion-right.year-2009 .text-and-logos-story {
    top: 17px;
}

.year-2007 .text-and-logos-story {
    top: 36px;
}

.postion-right.year-2006 .text-and-logos-story {
    top: 80px;
}

.arrow-down.fixed {
    cursor: pointer;
    left: 0;
    position: fixed;
    top: 75px;
    z-index: 100;
}

.back-to-top {
    background-color: #04a2d6;
    background-image: url("../images/up-arrow.png");
    background-position: 10px 8px;
    background-repeat: no-repeat;
    background-size: 22px auto;
    color: #ffffff;
    padding: 10px 9px 10px 44px;
}

.back-top {
    float: left;
    margin: 60px 0 0;
    text-align: center;
    width: 100%;
}

.back-to-top:hover,
.back-to-top:focus {
    background-color: #f6a244;
    color: #ffffff;
    text-decoration: none;
}

.main-center.story-our > p:first-child {
    margin: 0;
}

.blue-logo-img img {
    border-radius: 5px;
}

.inner-content .container {
    width: 1100px;
}

.inner-content {
    padding: 30px 0 60px;
}

.carrer .container {
    padding: 0 73px;
}

.page-head {
    float: left;
    width: 100%;
}

.inner-content.carrer h2 {
    background-color: #ffffff;
    color: #0a4d81;
    display: block;
    font-size: 32px;
    margin: 6px auto 0;
    max-width: 266px;
    padding: 0 12px;
}

.main-center {
    float: left;
    margin: 50px 0 0;
    width: 100%;
}

.main-center.main-seo {
    margin: 20px 0 0 0;
}

.left-sec-career {
    float: left;
    width: 56%;
    position: relative;
}

.left-sec-career::before {
    border-right: 1px solid #dacfcf;
    content: ".";
    height: 100%;
    position: absolute;
    right: -30px;
    top: 0;
    width: 100%;
}

.left-sec-career h4 {
    color: #000000;
    font-family: "MyriadApple-Semibold";
    font-size: 22px;
    margin: 0;
}

.inner-content .left-sec-career p {
    color: #252728;
    font-size: 17px;
    margin: 8px 0 0;
    padding: 0;
    text-align: left;
}

.left-sec-career h5 {
    color: #252728;
    font-family: "MyriadApple-Semibold";
    font-size: 17px;
    margin: 25px 0 0;
}

.left-sec-career ul {
    float: left;
    padding: 9px 0 0 26px;
    width: 100%;
    margin: 0 0 14px;
}

.left-sec-career ul li {
    background-image: url("../images/listing-img.png");
    background-position: left 7px;
    background-repeat: no-repeat;
    color: #252728;
    font-family: "MyriadApple-Text";
    font-size: 17px;
    line-height: 30px;
    list-style: outside none none;
    padding: 0 0 0 18px;
}

.inner-content.carrer .semibold {
    font-family: "MyriadApple-Semibold";
    margin: 19px 0 0;
}

.right-sec-career {
    float: right;
    width: 36%;
}

.inner-content .right-sec-career p {
    color: #000000;
    font-size: 17px;
    margin: 0 0 20px;
    text-align: left;
}

.right-sec-career form input[type="text"],
.right-sec-career form input[type="email"],
.right-sec-career form input[type="file"],
.right-sec-career form select,
.right-sec-career form textarea {
    border: 1px solid #dacfcf;
    color: #333333;
    float: left;
    font-size: 15px;
    height: 43px;
    margin: 0 0 25px;
    padding: 0 10px;
    width: 100%;
    font-family: 'MyriadApple-TextItalic';
}

.right-sec-career form select {
    -moz-appearance: none;
    background-image: url("../images/arrow-down-form.png");
    background-position: 97% 19px;
    background-repeat: no-repeat;
}

.right-sec-career option {
    padding: 5px 10px;
}

.right-sec-career input[type="submit"] {
    background-color: #fd8919;
    border: medium none;
    color: #ffffff;
    display: block;
    float: left;
    font-family: "MyriadApple-Text";
    font-size: 21px;
    height: 46px;
    line-height: 50px;
    text-transform: uppercase;
    width: 163px;
    margin: 25px 0 0;
    transition-duration: 0.4s;
}

.right-sec-career input[type="submit"]:hover {
    background-color: #ea7300;
}

.right-sec-career form input::-webkit-input-placeholder {
    color: #333333;
    opacity: 1;
}

.right-sec-career form input:-ms-input-placeholder {
    color: #333333;
    opacity: 1;
}

.right-sec-career form input::-moz-placeholder {
    color: #333333;
    opacity: 1;
}


/**-----07-June-2017----**/

.history-feature {
    display: none;
}

.history-main .widget {
    margin-bottom: 0 !important;
}

.hisory-title .widget-title {
    text-align: center;
    font-weight: 400;
    color: #581034;
}

.tea-history-detail {
    position: relative;
}

.tea-history-detail::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    width: 3px;
    height: 100%;
    background: #b3b3b3;
    margin-left: -2px;
}

.tea-history-detail ul li {
    margin: 0px;
    padding: 0;
    position: relative;
    max-width: 680px;
    width: 100%;
    float: left;
    text-align: left;
}

.tea-history-detail ul li:nth-child(2n + 1) {
    float: right;
    text-align: right;
}

.tea-history-detail ul li:nth-child(2n) .tea-box-text .year-text {
    padding-left: 0;
    padding-right: 20px;
}

.tea-history-detail ul li .tea-box-text .year-text {
    display: table-cell;
    vertical-align: middle;
    padding-left: 0px;
    text-align: left;
}

.tea-history-detail ul li:nth-child(2n) .tea-box-text .year-text {
    float: right;
}

.tea-history-detail ul li .tea-box-text .year-text {
    display: table-cell;
    vertical-align: middle;
}

.tea-history-detail ul li .tea-box-text {
    width: 75%;
    padding: 10px 10px 0;
    display: inline-block;
    position: relative;
    box-shadow: 0 0 10px 1px #e1e1e1;
}

.history_text .tea-history-detail ul li .tea-box-text h5 {
    color: #FFF !important;
}

.tea-history-detail ul li .tea-box {
    background: #b3b3b3;
    height: 20px;
    width: 20px;
    margin-right: 70px;
    font-size: 0;
    position: absolute;
    left: 19%;
    border-radius: 100%;
}

.tea-history-detail ul li:nth-child(2n) .tea-box {
    left: auto;
    position: absolute;
    right: 60px;
}

.tea-history-detail .view-more {
    background: #fff none repeat scroll 0 0;
    border-radius: 20px;
    box-shadow: none;
    color: #591034;
    font-size: 15px;
    margin-top: 20px;
    padding: 8px 15px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
}

.tea-history-detail .year-text h5 {
    font-size: 22px;
    font-weight: 600;
    color: #581034 !important;
    opacity: 0.7;
}

.year-text p {
    font-size: 16px;
    line-height: 24px;
}

.site-content,
.map-sec .so-panel {
    padding: 0;
}

.entry-header {
    display: none;
}

.map-sec {
    padding: 0 !important;
    margin-top: -40px;
}

.contact-info {
    margin-top: -12%;
    background: #fff;
    position: relative;
    padding: 25px;
}

.contact-info .widget-title {
    position: relative;
    z-index: 1;
    text-align: center;
    font-weight: 400;
    margin-bottom: 0;
    display: none;
}
.contact-info h1 {
    margin-bottom: 0;
    margin-top: 128px;
}
.contact-info .so-panel {
    padding-bottom: 10px;
}

.contact-info label {
    width: 100%;
}

.address a {
    box-shadow: none;
    color: #000;
    font-size: 17px;
}

.address a:hover {
    color: #591034;
}

.address p {
    font-size: 17px;
}

.address {
    text-align: center;
    margin-bottom: 40px;
}

.contact-info .wpcf7-submit {
    padding: 14px 18px;
    text-align: center;
    background: #591034;
    border-radius: 32px;
    font-size: 19px;
}

.address-main {
    background: #F2F3F4;
    display: inline-block;
    width: 100%;
    padding: 25px;
    position: relative;
}

.address h4 {
    color: #581034;
}

.address-main::before {
    position: absolute;
    content: "";
    border: 1px solid #b3b3b3;
    right: 10px;
    left: 10px;
    top: 10px;
    bottom: 10px;
}

.address .entry-content a img,
.widget a img {
    box-shadow: none;
}

/********------online-shop-----********/

.woocommerce-breadcrumb {
    font-size: 17px;
    margin-bottom: 20px;
    display: none
}

.woocommerce-products-header__title.page-title {
    font-size: 21px;
    text-transform: capitalize;
}

.orderby {
    border-radius: 0;
    padding: 5px;
}

.post-type-archive-product #content #secondary,
.single-product #content #secondary {
    display: none;
}

.post-type-archive-product.has-sidebar.woocommerce-page:not(.error404) #primary {
    width: 100%;
}

.post-type-archive-product .woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    text-align: center;
    border: 1px solid #f2f2f2;
    min-height: 330px;
    overflow: hidden;
    padding: 0 15px 20px;
}

.woocommerce-page ul.products li.product .woocommerce-LoopProduct-link {
    display: block;
    margin: 0 -15px;
}

.onsale {
    background-color: #94BC0A;
    padding: 0px 7px;
    font-size: 13px;
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
}

.woocommerce-loop-product__title {
    font-size: 18px;
    margin: 15px 10px 10px;
    letter-spacing: 0;
    font-weight: 600;
    font-family: Roboto;
    color: #94BC0A;
    text-transform: uppercase
}

.add_to_cart_button,
.single_add_to_cart_button,
ul.products li.product .button {
    background: #591034;
    border-radius: 20px;
    padding: 5px 16px;
    color: #fff;
    border: 1px solid #591034;
    font-size: 18px;
    box-shadow: none !important
}

.add_to_cart_button:hover,
.single_add_to_cart_button:hover {
    color: #591034;
    background: transparent;
    border-color: #591034;
}

.price {
    background: none;
    text-decoration: none;
    font-size: 22px;
    color: #94BC0A;
}

.price del {
    color: #000;
    font-size: 18px;
    opacity: 1;
}

.post-type-archive-product .woocommerce img,
.products img:hover {
    transform: scale(1.3);
}

.post-type-archive-product .woocommerce img,
.products img {
    transition: all ease 0.5s 0s;
}

.woocommerce-tabs li a {
    color: #000;
    font-size: 16px;
}

.single_add_to_cart_button {
    padding: 11px 16px;
}

.added_to_cart.wc-forward {
    background: #591034;
    border-radius: 20px !important;
    padding: 3px 16px;
    color: #fff;
    border: 1px solid #591034;
    font-size: 13px;
    box-shadow: none !important;
    margin: 15px 0 0;
}

.featured-home .added_to_cart.wc-forward {
    margin: 0
}

.featured-home .added_to_cart.wc-forward:hover {
    color: #591034 !important;
    border-color: #591034 !important;
}


a.remove {
    line-height: 23px;
    font-size: 35px;
    color: #581034;
    transition: 0.5s;
    border-color: #581034;
}

a.remove:hover,
a.remove:focus {
    color: #fff;
    background: #581034cc;
}

.product-name a {
    font-size: 15px;
    box-shadow: none;
    color: #581034;
}

.product-thumbnail a {
    box-shadow: none;
}

.woocommerce-cart-form tr td {
    padding: 1em 1.6em;
}

.woocommerce-cart-form tr {
    border: 1px solid #ccc;
}

.woocommerce-cart-form thead th {
    border-bottom: none;
    padding-left: 25px;
}

.woocommerce-cart-form .button,
.checkout-button,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order,
.woocommerce-Reviews button,
input[type="button"],
input[type="submit"] {
    padding: 13px 20px;
    border-radius: 52px;
    font-size: 15px;
    background: #581034;
    border: none;
    color: #fff;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    margin: 15px 0;
}

.checkout-button:hover {
    color: #fff !important;
}

.woocommerce-message,
.woocommerce-info {
    background: #591034;
}



/*-----8 june 2017--*/

body.woocommerce.archive .page-banner {
    display: none
}

body.woocommerce.archive .page-banner.shop-page {
    display: block
}

.woocommerce-tabs .tabs.wc-tabs {
    margin-bottom: 20px
}

.woocommerce-tabs li.active a {
    box-shadow: none;
    background: #581034;
    color: #fff
}

.woocommerce-Reviews-title {
    font-size: 20px
}

.woocommerce-tabs li a {
    color: #581034;
    text-transform: uppercase;
    border-radius: 20px;
    border: 1px solid #581034;
    padding: 7px 20px;
    font-weight: 700;
    font-size: 18px
}

.about-welcome .panel-grid-cell:nth-child(1) {
    background: rgba(88, 16, 52, 0.8);
}

.about-welcome .about-welcome-col {
    color: #fff;
    padding: 40px 70px 20px
}

.about-welcome .sec-heading .small-text {
    font-size: 20px;
    font-weight: 300;
    text-transform: none;
}

.about-welcome .sec-heading {
    color: #fff
}

.sec-heading {
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #581034
}


.btn {
    font-size: 15px;
    text-transform: uppercase;
    padding: 7px 20px;
    border: 1px solid #581034;
    color: #fff;
    background: #581034;
    transition: 0.5s;
    border-radius: 20px
}

.btn:hover {
    background: transparent;
    color: #581034
}

.btn.btn-white {
    border: 1px solid #fff;
    color: #581034;
    background: #fff;
    transition: 0.5s;
}

.btn.btn-white:hover {
    color: #fff;
    background: transparent
}

.widget .list-icon {
    margin-bottom: 20px
}

.widget .list-icon li {
    position: relative;
    padding-left: 25px
}

.widget .list-icon li:before {
    content: "\f00c";
    position: absolute;
    left: 0;
    top: 0;
    font-family: 'FontAwesome';
    color: #581034;
}

/*-------13-June-2017------*/

.home-tea h5 {
    text-transform: capitalize;
    font-size: 16px;
    line-height: 23px;
    color: #fff;
    margin: 0 !important;
    padding-bottom: 25px;
}

.ow-button-hover span {
    color: #fff;
}

.home-about .right-img {
    position: relative;
}

.home-about .right-img::before {
    position: absolute;
    content: "";
    border: 1px solid #fff;
    left: 8px;
    right: 8px;
    top: 8px;
    bottom: 7px;
}

.home-tea .sow-features-feature {
    background: #581034;
}

.home-tea p {
    padding: 25px 0 0;
}

.home-tea .sow-features-feature:nth-child(2) {
    background: #94BC0A;
    position: relative;
    z-index: 1;
    transform: scale(1.1);
}

.home-tea .sow-features-feature:nth-child(2):before,
.home-tea .sow-features-feature:nth-child(2):after {
    position: absolute;
    content: "";
    border: 1px solid transparent;
    border-left-color: #708C10;
    width: 0;
    height: 0;
    border-width: 0px 0 13px 9px;
    left: -8px;
    transform: rotate(178deg);
    top: 0px;
}

.home-tea .sow-features-feature:nth-child(2):after {
    border-width: 13px 0px 0px 9px;
    left: auto;
    transform: rotate(2deg);
    top: 0px;
    right: -8px;
}

.main_content #pg-14-2 {
    margin-bottom: 0;
}

.home-tea .sow-features-feature:nth-child(2) h5 {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: bold;
}

.home-tea .sow-features-feature:before,
.home-tea .sow-features-feature:after {
    position: absolute;
    content: "";
    border: 1px solid transparent;
    border-left-color: #708C10;
    width: 0;
    height: 0;
    border-width: 15px 0px 0px 8px;
    left: 93%;
    transform: rotate(178deg);
    top: auto;
    bottom: -15px;
}

.home-tea .sow-features-feature:after {
    border-width: 13px 0px 2px 17px;
    left: auto;
    transform: rotate(-158deg);
    top: auto;
    right: 94%;
    bottom: -12px;
}

.home-tea .sow-features-feature:first-child:after,
.home-tea .sow-features-feature:last-child:before {
    display: none;
}

.home-history p {
    font-size: 16px;
}

.single-product .summary .price {
    color: #591034;
    font-size: 30px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 20px;
}

.summary.entry-summary .product_title.entry-title {
    font-size: 25px;
}

.summary.entry-summary form.cart {
    margin-bottom: 20px;
}

table.variations tr,
.shop_attributes tr {
    border: 0
}

.shop_attributes td p {
    margin: 0
}

table.variations .label {
    font-size: 16px;
    padding: 12px 10px 12px 0;
    display: inline-block;
}

.woocommerce-variation-price {
    margin-bottom: 20px;
}

.related.products h2 {
    margin-bottom: 15px
}

.woocommerce-tabs h2 {
    margin-bottom: 15px;
    font-size: 22px;
    display: inline-block;
    border-bottom: 2px solid #581034;
    padding-bottom: 5px;
}

.single-product .summary p.price {
    margin-bottom: 20px;
}

.list-icon {
    margin-bottom: 20px
}

.woocommerce-cart-form img {
    max-width: 150px
}

.required {
    color: #581034
}

.featured-home .wpcs_product_carousel_slider .product_image_container .product_thumb_link:hover img {
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}

.social li {
    display: inline-block
}

.social li a {
    background: #581034;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    color: #fff;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    margin-right: 2px;
}

.widget_newsletterwidget.widget {
    padding-bottom: 20px;
}

.site-header .toplist {
    /*position: absolute;*/
    right: 0px;
    top: 20px;
    display: table;
    width: 23%;
    float: left;
}

.toplist li {
    border-right: 1px solid #ddd;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

.site-header .main-menu {

    position: relative;
    padding-right: 0px;
}

.main-menu .search-box .custom-widget {
    display: none;
}

.search-form .search-submit {
    bottom: 0;
    right: 0px;
    top: 20px;
    padding: 2px 25px;
}

.site-header .search-box.display-search .custom-widget {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.35);
    display: block;
    position: absolute;
    right: 0;
    top: 135%;
    transition: all 0.4s linear 0s;
    width: 300px;
    z-index: 22;
    border-radius: 25px;
}

.woocommerce-product-search {
    position: relative
}

.woocommerce-product-search button {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 0 15px;
    color: #fff;
    background: #591034
}

.site-header .toplist a {
    padding: 0;
    margin-left: 15px
}

.footer-logo a {
    display: block
}

.footer-logo {
    max-width: 120px
}

/***********15-11-2018*************/

.site-header .site-logo {
    width: 89px;
    position: absolute;
    left: 0;
    top: 0px;
    z-index: 111;
}

.site-header .search-box.display-search .custom-widget {
    /* box-shadow: 0 2px 10px rgba(0, 0, 0, 0.35); */
    display: block;
    position: absolute;
    right: 0;
    top: 66px;
    transition: all 0.4s linear 0s;
    width: 1085px;
    z-index: 22;
    border-radius: 0;
    background: white;
    padding: 10px;
}

.home-history {
    background-color: #591034 !important;
    background-image: none;
}

.main-head .main-menu a {
    padding: 10px;
}

.site-header .main-menu {
    margin-top: 0;
    margin-bottom: 0;
    display: inline-block;
    width: 100%;
    padding-left: 80px;
    height: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

.main-menu .main-navigation {
    display: inline-block;
    width: 76%;
    float: left;
}

.main-head .toplist li a {
    padding: 0 16px;
    margin-left: 0;
}

.toplist li i {
    width: 100%;
    font-size: 20px;
}

.toplist li span {
    font-size: 12px;
}

.toplist li.cart {
    padding-right: 15px;
}

.toplist li.cart a {
    position: relative;
}

.toplist li.cart a .badge {
    position: absolute;
    top: 0;
    background: #94bc0a;
}

.toplist li.search-box {
    border-right: none;
    padding: 0 10px;
}

.main-menu .main-navigation #top-menu {
    padding-top: 5px;
}

.main-head .main-menu a {
    padding: 15px 0 0 14px;
}


/***********16-11-2018*************/
.checkout-button.button.alt.wc-forward {
    background: #94bc0a;
}
.checkout-button::after {
    display: none;
}
.dropbtn .fa.fa-user {
    position: relative;
    top: -13px;
}
/*.search-box span {
    display: ruby-text-container;
}*/
.search-box .fa.fa-search {
    font-size: 17px;
}
.tea-box-text p {
    margin-bottom: 10px;
}
.coupon .button {
    margin-left: 15px;
}

/***********22-11-2018*************/

.contact-info .panel-widget-style {
    border: none !important;
}